View Issue Details

IDProjectCategoryView StatusLast Update
0002537SUMoRefactoringpublic2014-06-27 21:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.11 
Summary0002537: Name/Company with name containing "??" shall be discarded (DB optimization)
DescriptionName/Company with name containing "??" shall be discarded (DB optimization)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-17 20:49 Kyle_Katarn New Issue
2014-06-17 20:50 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-17 20:50 Kyle_Katarn Status new => acknowledged
2014-06-22 12:01 Kyle_Katarn Status acknowledged => confirmed
2014-06-22 12:01 Kyle_Katarn Status confirmed => assigned
2014-06-27 21:42 Kyle_Katarn Status assigned => resolved
2014-06-27 21:42 Kyle_Katarn Fixed in Version => 3.10.11
2014-06-27 21:42 Kyle_Katarn Resolution open => fixed